:root {
  --contents-width: 96rem;
}

/*** LP ***/
@media (min-width: 1024px) {
  .h-pc_hide,
  .h-pc_tab_hide {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .h-tab_hide,
  .h-pc_tab_hide,
  .h-sp_tab_hide {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .h-sp_hide,
  .h-sp_tab_hide {
    display: none !important;
  }
}
.h-hide {
  display: none;
}

.page-andone-column .p-title {
  background: url(../images/movie_title_bg.webp) no-repeat center center/cover;
  min-height: 24rem;
  padding: 4rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  font-weight: 700;
}
.page-andone-column .p-title-label {
  font-weight: 600;
  font-size: 3.6rem;
  font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
}
@media (min-width: 1024px) {
  .page-andone-column .p-title-label {
    margin-top: calc(7.6rem * 0);
    margin-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-title-label {
    margin-top: calc(6rem * 0);
    margin-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-title-label {
    margin-top: calc(4rem * 0);
    margin-bottom: calc(4rem * 0);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-title-label {
    margin-bottom: calc(7.6rem * 0.25);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-title-label {
    margin-bottom: calc(6rem * 0.25);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-title-label {
    margin-bottom: calc(4rem * 0.25);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-title-label {
    font-weight: 600;
    font-size: 2.8rem;
    font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
    line-height: 1.4;
    text-align: center;
  }
}
.page-andone-column .p-title-name {
  font-weight: 600;
  font-size: 5.4rem;
  font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
}
@media (max-width: 767px) {
  .page-andone-column .p-title-name {
    font-weight: 600;
    font-size: 4rem;
    font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
    line-height: 1.4;
    text-align: center;
  }
}
.page-andone-column .p-list-block {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1024px) {
  .page-andone-column .p-list-block {
    margin-top: calc(7.6rem * 1);
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-list-block {
    margin-top: calc(6rem * 1);
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-list-block {
    margin-top: calc(4rem * 1);
    margin-bottom: calc(4rem * 1);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-list-block {
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-list-block {
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-list-block {
    margin-bottom: calc(4rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-list-block {
    padding-inline: 5vw;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-list-block {
    padding-inline: 5vw;
  }
}
.page-andone-column .p-list__item {
  border-bottom: 2px dotted #AF9B32;
  padding: 2em;
  display: grid;
  grid-template-columns: 16rem auto;
  align-items: center;
  line-height: 1.6;
}
@media (max-width: 767px) {
  .page-andone-column .p-list__item {
    grid-template-columns: 1fr;
  }
}
.page-andone-column .p-list__item-date {
  color: #AF9B32;
  font-weight: 700;
}
.page-andone-column .p-list__item-link {
  font-weight: 600;
  font-size: 2.2rem;
  font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
}
.page-andone-column .p-list__item-link:hover {
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
@media (min-width: 1024px) {
  .page-andone-column .p-list__pager {
    margin-top: calc(7.6rem * 1);
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-list__pager {
    margin-top: calc(6rem * 1);
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-list__pager {
    margin-top: calc(4rem * 1);
    margin-bottom: calc(4rem * 1);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-list__pager {
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-list__pager {
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-list__pager {
    margin-bottom: calc(4rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-list__pager {
    padding-inline: 5vw;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-list__pager {
    padding-inline: 5vw;
  }
}
.page-andone-column .p-list__pager .pagination ul {
  gap: 0.5em;
}
.page-andone-column .p-detail {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail {
    margin-top: calc(7.6rem * 1);
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail {
    margin-top: calc(6rem * 1);
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail {
    margin-top: calc(4rem * 1);
    margin-bottom: calc(4rem * 1);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail {
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail {
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail {
    margin-bottom: calc(4rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail {
    padding-inline: 5vw;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail {
    padding-inline: 5vw;
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__header {
    padding-top: calc(7.6rem * 0);
    padding-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__header {
    padding-top: calc(6rem * 0);
    padding-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__header {
    padding-top: calc(4rem * 0);
    padding-bottom: calc(4rem * 0);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__header {
    padding-bottom: calc(7.6rem * 0.5);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__header {
    padding-bottom: calc(6rem * 0.5);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__header {
    padding-bottom: calc(4rem * 0.5);
  }
}
.page-andone-column .p-detail__header {
  border-bottom: 2px dotted #AF9B32;
}
.page-andone-column .p-detail__maintitle {
  text-align: center;
  line-height: 1.6;
  font-weight: 600;
  font-size: 2.8rem;
  font-family: "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__maintitle {
    margin-top: calc(7.6rem * 0);
    margin-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__maintitle {
    margin-top: calc(6rem * 0);
    margin-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__maintitle {
    margin-top: calc(4rem * 0);
    margin-bottom: calc(4rem * 0);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__maintitle {
    margin-bottom: calc(7.6rem * 0.25);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__maintitle {
    margin-bottom: calc(6rem * 0.25);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__maintitle {
    margin-bottom: calc(4rem * 0.25);
  }
}
.page-andone-column .p-detail__date {
  text-align: center;
  color: #AF9B32;
  font-weight: 700;
}
.page-andone-column .p-detail__body {
  width: 100%;
  max-width: 820px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body {
    margin-top: calc(7.6rem * 1);
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body {
    margin-top: calc(6rem * 1);
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body {
    margin-top: calc(4rem * 1);
    margin-bottom: calc(4rem * 1);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-item:not(:last-child) {
    margin-top: calc(7.6rem * 0);
    margin-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-item:not(:last-child) {
    margin-top: calc(6rem * 0);
    margin-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-item:not(:last-child) {
    margin-top: calc(4rem * 0);
    margin-bottom: calc(4rem * 0);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-item:not(:last-child) {
    margin-bottom: calc(7.6rem * 1);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-item:not(:last-child) {
    margin-bottom: calc(6rem * 1);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-item:not(:last-child) {
    margin-bottom: calc(4rem * 1);
  }
}
.page-andone-column .p-detail__body-title {
  font-weight: 700;
  font-size: 1.8rem;
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-title {
    margin-top: calc(7.6rem * 0);
    margin-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-title {
    margin-top: calc(6rem * 0);
    margin-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-title {
    margin-top: calc(4rem * 0);
    margin-bottom: calc(4rem * 0);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-title {
    margin-bottom: calc(7.6rem * 0.25);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-title {
    margin-bottom: calc(6rem * 0.25);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-title {
    margin-bottom: calc(4rem * 0.25);
  }
}
.page-andone-column .p-detail__body-title {
  line-height: 1.6;
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-comment {
    margin-top: calc(7.6rem * 0);
    margin-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-comment {
    margin-top: calc(6rem * 0);
    margin-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-comment {
    margin-top: calc(4rem * 0);
    margin-bottom: calc(4rem * 0);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-comment {
    margin-bottom: calc(7.6rem * 0.25);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-comment {
    margin-bottom: calc(6rem * 0.25);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-comment {
    margin-bottom: calc(4rem * 0.25);
  }
}
.page-andone-column .p-detail__body-comment {
  line-height: 2;
}
.page-andone-column .p-detail__body-images {
  display: flex;
  justify-content: space-around;
  gap: 1.6rem;
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-images {
    flex-direction: column;
  }
}
.page-andone-column .p-detail__body-image img {
  max-width: 100%;
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-image-caption {
    margin-top: calc(7.6rem * 0.25);
    margin-bottom: calc(7.6rem * 0.25);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-image-caption {
    margin-top: calc(6rem * 0.25);
    margin-bottom: calc(6rem * 0.25);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-image-caption {
    margin-top: calc(4rem * 0.25);
    margin-bottom: calc(4rem * 0.25);
  }
}
@media (min-width: 1024px) {
  .page-andone-column .p-detail__body-image-caption {
    margin-bottom: calc(7.6rem * 0);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .page-andone-column .p-detail__body-image-caption {
    margin-bottom: calc(6rem * 0);
  }
}
@media (max-width: 767px) {
  .page-andone-column .p-detail__body-image-caption {
    margin-bottom: calc(4rem * 0);
  }
}
.page-andone-column .p-detail__body-image-caption {
  line-height: 1.4;
}
.page-andone-column .p-detail__back {
  text-align: center;
}
.page-andone-column .p-detail__back a {
  margin-inline: auto;
}